<?php
DEFINE("_POLLXT_RESULTS","Výsledky");
DEFINE("_POLLXT_CONTINUE","Pokračuj");
DEFINE("_POLLXT_CLOSE","Zavřít");
DEFINE("_POLLXT_BACK","Zpět");
DEFINE("_POLLXT_DETAIL","Podrobnosti");
DEFINE("_POLLXT_ACTIVATE","Vaše hlasování bylo potvrzeno");
DEFINE("_POLLXT_NOT_ACTIVATED","Potvrzovací klíč je špatný nebo již potvrzený");
DEFINE("_POLLXT_OBLIGATORY","Povinný dotaz nebyl zodpovězen:");
DEFINE("_POLLXT_EMAIL_FAIL","Nemohu odeslat e-mail. Prosím přesvědčte se, zda je Váš e-mail správně zadaný");
DEFINE("_POLLXT_NO_POLLS","Momentálně nejsou připraveny žádné ankety");
DEFINE("_POLLXT_VOTING_UNTIL", "Voting possible until: ");

?>
